## rust-gix 0.67.0

=== debian/changelog ===
rust-gix (0.67.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix 0.67.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 23:03:10 +0100
