=== debian/control ===
Source: rust-gix
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-actor-0.33+default-dev <!nocheck>,
 librust-gix-archive-0.16-dev <!nocheck>,
 librust-gix-attributes-0.23+default-dev <!nocheck>,
 librust-gix-command-0.3+default-dev (>= 0.3.10-~~) <!nocheck>,
 librust-gix-commitgraph-0.25+default-dev <!nocheck>,
 librust-gix-config-0.41+default-dev <!nocheck>,
 librust-gix-credentials-0.25+default-dev <!nocheck>,
 librust-gix-date-0.9+default-dev (>= 0.9.1-~~) <!nocheck>,
 librust-gix-diff-0.47+blob-dev <!nocheck>,
 librust-gix-diff-0.47-dev <!nocheck>,
 librust-gix-dir-0.9+default-dev <!nocheck>,
 librust-gix-discover-0.36+default-dev <!nocheck>,
 librust-gix-features-0.39+default-dev <!nocheck>,
 librust-gix-features-0.39+once-cell-dev <!nocheck>,
 librust-gix-features-0.39+parallel-dev <!nocheck>,
 librust-gix-features-0.39+progress-dev <!nocheck>,
 librust-gix-features-0.39+progress-unit-bytes-dev <!nocheck>,
 librust-gix-features-0.39+progress-unit-human-numbers-dev <!nocheck>,
 librust-gix-filter-0.14+default-dev <!nocheck>,
 librust-gix-fs-0.12+default-dev <!nocheck>,
 librust-gix-glob-0.17+default-dev <!nocheck>,
 librust-gix-hash-0.15+default-dev <!nocheck>,
 librust-gix-hashtable-0.6+default-dev <!nocheck>,
 librust-gix-ignore-0.12+default-dev <!nocheck>,
 librust-gix-index-0.36+default-dev <!nocheck>,
 librust-gix-lock-15+default-dev <!nocheck>,
 librust-gix-mailmap-0.25+default-dev <!nocheck>,
 librust-gix-merge-0.0.0+blob-dev <!nocheck>,
 librust-gix-merge-0.0.0-dev <!nocheck>,
 librust-gix-negotiate-0.16+default-dev <!nocheck>,
 librust-gix-object-0.45+default-dev <!nocheck>,
 librust-gix-odb-0.64+default-dev <!nocheck>,
 librust-gix-pack-0.54+object-cache-dynamic-dev <!nocheck>,
 librust-gix-pack-0.54+pack-cache-lru-dynamic-dev <!nocheck>,
 librust-gix-pack-0.54+pack-cache-lru-static-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.12-~~) <!nocheck>,
 librust-gix-pathspec-0.8+default-dev <!nocheck>,
 librust-gix-prompt-0.8+default-dev (>= 0.8.8-~~) <!nocheck>,
 librust-gix-ref-0.48+default-dev <!nocheck>,
 librust-gix-refspec-0.26+default-dev <!nocheck>,
 librust-gix-revision-0.30+describe-dev <!nocheck>,
 librust-gix-revision-0.30+merge-base-dev <!nocheck>,
 librust-gix-revision-0.30-dev <!nocheck>,
 librust-gix-revwalk-0.16+default-dev <!nocheck>,
 librust-gix-sec-0.10+default-dev (>= 0.10.9-~~) <!nocheck>,
 librust-gix-status-0.14+default-dev <!nocheck>,
 librust-gix-status-0.14+worktree-rewrites-dev <!nocheck>,
 librust-gix-submodule-0.15+default-dev <!nocheck>,
 librust-gix-tempfile-15+signals-dev <!nocheck>,
 librust-gix-tempfile-15-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-gix-traverse-0.42+default-dev <!nocheck>,
 librust-gix-url-0.28+default-dev <!nocheck>,
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-gix-validate-0.9+default-dev (>= 0.9.1-~~) <!nocheck>,
 librust-gix-worktree-0.37+attributes-dev <!nocheck>,
 librust-gix-worktree-0.37-dev <!nocheck>,
 librust-gix-worktree-state-0.14+default-dev <!nocheck>,
 librust-gix-worktree-stream-0.16+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.14.0-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-regex-1+std-dev (>= 1.6.0-~~) <!nocheck>,
 librust-signal-hook-0.3-dev (>= 0.3.9-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix
Rules-Requires-Root: no

Package: librust-gix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev (>= 1.12.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-actor-0.33+default-dev,
 librust-gix-archive-0.16-dev,
 librust-gix-attributes-0.23+default-dev,
 librust-gix-attributes-0.23+serde-dev,
 librust-gix-command-0.3+default-dev (>= 0.3.10-~~),
 librust-gix-commitgraph-0.25+default-dev,
 librust-gix-commitgraph-0.25+serde-dev,
 librust-gix-config-0.41+default-dev,
 librust-gix-credentials-0.25+default-dev,
 librust-gix-credentials-0.25+serde-dev,
 librust-gix-date-0.9+default-dev (>= 0.9.1-~~),
 librust-gix-diff-0.47+blob-dev,
 librust-gix-diff-0.47-dev,
 librust-gix-dir-0.9+default-dev,
 librust-gix-discover-0.36+default-dev,
 librust-gix-features-0.39+cache-efficiency-debug-dev,
 librust-gix-features-0.39+default-dev,
 librust-gix-features-0.39+fast-sha1-dev,
 librust-gix-features-0.39+fs-walkdir-parallel-dev,
 librust-gix-features-0.39+once-cell-dev,
 librust-gix-features-0.39+parallel-dev,
 librust-gix-features-0.39+progress-dev,
 librust-gix-features-0.39+progress-unit-bytes-dev,
 librust-gix-features-0.39+progress-unit-human-numbers-dev,
 librust-gix-features-0.39+tracing-detail-dev,
 librust-gix-features-0.39+tracing-dev,
 librust-gix-features-0.39+zlib-stock-dev,
 librust-gix-filter-0.14+default-dev,
 librust-gix-fs-0.12+default-dev,
 librust-gix-glob-0.17+default-dev,
 librust-gix-hash-0.15+default-dev,
 librust-gix-hashtable-0.6+default-dev,
 librust-gix-ignore-0.12+default-dev,
 librust-gix-ignore-0.12+serde-dev,
 librust-gix-index-0.36+default-dev,
 librust-gix-index-0.36+serde-dev,
 librust-gix-lock-15+default-dev,
 librust-gix-mailmap-0.25+default-dev,
 librust-gix-mailmap-0.25+serde-dev,
 librust-gix-merge-0.0.0+blob-dev,
 librust-gix-merge-0.0.0-dev,
 librust-gix-negotiate-0.16+default-dev,
 librust-gix-object-0.45+default-dev,
 librust-gix-object-0.45+serde-dev,
 librust-gix-object-0.45+verbose-object-parsing-errors-dev,
 librust-gix-odb-0.64+default-dev,
 librust-gix-odb-0.64+serde-dev,
 librust-gix-pack-0.54+object-cache-dynamic-dev,
 librust-gix-pack-0.54+pack-cache-lru-dynamic-dev,
 librust-gix-pack-0.54+pack-cache-lru-static-dev,
 librust-gix-pack-0.54+serde-dev,
 librust-gix-pack-0.54+streaming-input-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.12-~~),
 librust-gix-pathspec-0.8+default-dev,
 librust-gix-prompt-0.8+default-dev (>= 0.8.8-~~),
 librust-gix-protocol-0.46+async-client-dev,
 librust-gix-protocol-0.46+blocking-client-dev,
 librust-gix-protocol-0.46+default-dev,
 librust-gix-protocol-0.46+serde-dev,
 librust-gix-ref-0.48+default-dev,
 librust-gix-ref-0.48+serde-dev,
 librust-gix-refspec-0.26+default-dev,
 librust-gix-revision-0.30+describe-dev,
 librust-gix-revision-0.30+merge-base-dev,
 librust-gix-revision-0.30+serde-dev,
 librust-gix-revision-0.30-dev,
 librust-gix-revwalk-0.16+default-dev,
 librust-gix-sec-0.10+default-dev (>= 0.10.9-~~),
 librust-gix-status-0.14+default-dev,
 librust-gix-status-0.14+worktree-rewrites-dev,
 librust-gix-submodule-0.15+default-dev,
 librust-gix-tempfile-15+hp-hashmap-dev,
 librust-gix-tempfile-15+signals-dev,
 librust-gix-tempfile-15-dev,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~),
 librust-gix-transport-0.43+async-std-dev,
 librust-gix-transport-0.43+default-dev,
 librust-gix-transport-0.43+http-client-curl-dev,
 librust-gix-transport-0.43+serde-dev,
 librust-gix-traverse-0.42+default-dev,
 librust-gix-url-0.28+default-dev,
 librust-gix-url-0.28+serde-dev,
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~),
 librust-gix-validate-0.9+default-dev (>= 0.9.1-~~),
 librust-gix-worktree-0.37+attributes-dev,
 librust-gix-worktree-0.37+serde-dev,
 librust-gix-worktree-0.37-dev,
 librust-gix-worktree-state-0.14+default-dev,
 librust-gix-worktree-stream-0.16+default-dev,
 librust-once-cell-1+default-dev (>= 1.14.0-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
 librust-prodash-28+default-dev,
 librust-prodash-28+progress-tree-dev,
 librust-regex-1+std-dev (>= 1.6.0-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-signal-hook-0.3-dev (>= 0.3.9-~~),
 librust-smallvec-1+default-dev (>= 1.9.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.26-~~)
Provides:
 librust-gix+async-network-client-dev (= ${binary:Version}),
 librust-gix+async-network-client-async-std-dev (= ${binary:Version}),
 librust-gix+async-std-dev (= ${binary:Version}),
 librust-gix+attributes-dev (= ${binary:Version}),
 librust-gix+basic-dev (= ${binary:Version}),
 librust-gix+blob-diff-dev (= ${binary:Version}),
 librust-gix+blob-merge-dev (= ${binary:Version}),
 librust-gix+blocking-http-transport-curl-dev (= ${binary:Version}),
 librust-gix+blocking-network-client-dev (= ${binary:Version}),
 librust-gix+cache-efficiency-debug-dev (= ${binary:Version}),
 librust-gix+comfort-dev (= ${binary:Version}),
 librust-gix+command-dev (= ${binary:Version}),
 librust-gix+credentials-dev (= ${binary:Version}),
 librust-gix+default-dev (= ${binary:Version}),
 librust-gix+dirwalk-dev (= ${binary:Version}),
 librust-gix+document-features-dev (= ${binary:Version}),
 librust-gix+excludes-dev (= ${binary:Version}),
 librust-gix+extras-dev (= ${binary:Version}),
 librust-gix+fast-sha1-dev (= ${binary:Version}),
 librust-gix+gix-archive-dev (= ${binary:Version}),
 librust-gix+gix-protocol-dev (= ${binary:Version}),
 librust-gix+gix-status-dev (= ${binary:Version}),
 librust-gix+gix-transport-dev (= ${binary:Version}),
 librust-gix+gix-worktree-stream-dev (= ${binary:Version}),
 librust-gix+hp-tempfile-registry-dev (= ${binary:Version}),
 librust-gix+index-dev (= ${binary:Version}),
 librust-gix+interrupt-dev (= ${binary:Version}),
 librust-gix+mailmap-dev (= ${binary:Version}),
 librust-gix+max-control-dev (= ${binary:Version}),
 librust-gix+max-performance-dev (= ${binary:Version}),
 librust-gix+max-performance-safe-dev (= ${binary:Version}),
 librust-gix+need-more-recent-msrv-dev (= ${binary:Version}),
 librust-gix+pack-cache-lru-dynamic-dev (= ${binary:Version}),
 librust-gix+pack-cache-lru-static-dev (= ${binary:Version}),
 librust-gix+parallel-dev (= ${binary:Version}),
 librust-gix+parallel-walkdir-dev (= ${binary:Version}),
 librust-gix+progress-tree-dev (= ${binary:Version}),
 librust-gix+regex-dev (= ${binary:Version}),
 librust-gix+revision-dev (= ${binary:Version}),
 librust-gix+revparse-regex-dev (= ${binary:Version}),
 librust-gix+serde-dev (= ${binary:Version}),
 librust-gix+status-dev (= ${binary:Version}),
 librust-gix+tracing-dev (= ${binary:Version}),
 librust-gix+tracing-detail-dev (= ${binary:Version}),
 librust-gix+tree-editor-dev (= ${binary:Version}),
 librust-gix+verbose-object-parsing-errors-dev (= ${binary:Version}),
 librust-gix+worktree-archive-dev (= ${binary:Version}),
 librust-gix+worktree-mutation-dev (= ${binary:Version}),
 librust-gix+worktree-stream-dev (= ${binary:Version}),
 librust-gix+zlib-stock-dev (= ${binary:Version}),
 librust-gix-0-dev (= ${binary:Version}),
 librust-gix-0+async-network-client-dev (= ${binary:Version}),
 librust-gix-0+async-network-client-async-std-dev (= ${binary:Version}),
 librust-gix-0+async-std-dev (= ${binary:Version}),
 librust-gix-0+attributes-dev (= ${binary:Version}),
 librust-gix-0+basic-dev (= ${binary:Version}),
 librust-gix-0+blob-diff-dev (= ${binary:Version}),
 librust-gix-0+blob-merge-dev (= ${binary:Version}),
 librust-gix-0+blocking-http-transport-curl-dev (= ${binary:Version}),
 librust-gix-0+blocking-network-client-dev (= ${binary:Version}),
 librust-gix-0+cache-efficiency-debug-dev (= ${binary:Version}),
 librust-gix-0+comfort-dev (= ${binary:Version}),
 librust-gix-0+command-dev (= ${binary:Version}),
 librust-gix-0+credentials-dev (= ${binary:Version}),
 librust-gix-0+default-dev (= ${binary:Version}),
 librust-gix-0+dirwalk-dev (= ${binary:Version}),
 librust-gix-0+document-features-dev (= ${binary:Version}),
 librust-gix-0+excludes-dev (= ${binary:Version}),
