## rust-gix 0.69.1

=== debian/changelog ===
rust-gix (0.69.1-2) unstable; urgency=medium

  * Team upload.
  * Package gix 0.69.1 from crates.io using debcargo 2.7.11
  * Reenable blocking-http-transport-reqwest feature.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 01 Nov 2025 08:08:46 +0100

rust-gix (0.69.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix 0.69.1 from crates.io using debcargo 2.7.7
  * Downgrade insta to 1.39

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:45:33 +0100
