=== debian/control ===
Source: rust-gix
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-actor-0.33+default-dev (>= 0.33.1-~~) <!nocheck>,
 librust-gix-archive-0.18-dev <!nocheck>,
 librust-gix-attributes-0.23+default-dev (>= 0.23.1-~~) <!nocheck>,
 librust-gix-command-0.4+default-dev <!nocheck>,
 librust-gix-commitgraph-0.25+default-dev (>= 0.25.1-~~) <!nocheck>,
 librust-gix-config-0.42+default-dev <!nocheck>,
 librust-gix-credentials-0.26+default-dev <!nocheck>,
 librust-gix-date-0.9+default-dev (>= 0.9.3-~~) <!nocheck>,
 librust-gix-diff-0.49+blob-dev <!nocheck>,
 librust-gix-diff-0.49-dev <!nocheck>,
 librust-gix-dir-0.11+default-dev <!nocheck>,
 librust-gix-discover-0.37+default-dev <!nocheck>,
 librust-gix-features-0.39+default-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-features-0.39+once-cell-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-features-0.39+parallel-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-features-0.39+progress-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-features-0.39+progress-unit-bytes-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-features-0.39+progress-unit-human-numbers-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-filter-0.16+default-dev <!nocheck>,
 librust-gix-fs-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-gix-glob-0.17+default-dev (>= 0.17.1-~~) <!nocheck>,
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~) <!nocheck>,
 librust-gix-hashtable-0.6+default-dev <!nocheck>,
 librust-gix-ignore-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-gix-index-0.37+default-dev <!nocheck>,
 librust-gix-lock-15+default-dev <!nocheck>,
 librust-gix-mailmap-0.25+default-dev (>= 0.25.1-~~) <!nocheck>,
 librust-gix-negotiate-0.17+default-dev <!nocheck>,
 librust-gix-object-0.46+default-dev (>= 0.46.1-~~) <!nocheck>,
 librust-gix-odb-0.66+default-dev <!nocheck>,
 librust-gix-pack-0.56+object-cache-dynamic-dev <!nocheck>,
 librust-gix-pack-0.56+pack-cache-lru-dynamic-dev <!nocheck>,
 librust-gix-pack-0.56+pack-cache-lru-static-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~) <!nocheck>,
 librust-gix-pathspec-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-gix-prompt-0.9+default-dev <!nocheck>,
 librust-gix-protocol-0.47+default-dev <!nocheck>,
 librust-gix-ref-0.49+default-dev (>= 0.49.1-~~) <!nocheck>,
 librust-gix-refspec-0.27+default-dev <!nocheck>,
 librust-gix-revision-0.31+describe-dev (>= 0.31.1-~~) <!nocheck>,
 librust-gix-revision-0.31+merge-base-dev (>= 0.31.1-~~) <!nocheck>,
 librust-gix-revision-0.31-dev (>= 0.31.1-~~) <!nocheck>,
 librust-gix-revwalk-0.17+default-dev <!nocheck>,
 librust-gix-sec-0.10+default-dev (>= 0.10.10-~~) <!nocheck>,
 librust-gix-shallow-0.1+default-dev <!nocheck>,
 librust-gix-status-0.16+default-dev <!nocheck>,
 librust-gix-status-0.16+worktree-rewrites-dev <!nocheck>,
 librust-gix-submodule-0.16+default-dev <!nocheck>,
 librust-gix-tempfile-15+signals-dev <!nocheck>,
 librust-gix-tempfile-15-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-gix-traverse-0.43+default-dev (>= 0.43.1-~~) <!nocheck>,
 librust-gix-url-0.28+default-dev (>= 0.28.2-~~) <!nocheck>,
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-gix-validate-0.9+default-dev (>= 0.9.2-~~) <!nocheck>,
 librust-gix-worktree-0.38+attributes-dev <!nocheck>,
 librust-gix-worktree-0.38-dev <!nocheck>,
 librust-gix-worktree-state-0.16+default-dev <!nocheck>,
 librust-gix-worktree-stream-0.18+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.14.0-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-regex-1+std-dev (>= 1.6.0-~~) <!nocheck>,
 librust-signal-hook-0.3-dev (>= 0.3.9-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix

Package: librust-gix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev (>= 1.12.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-actor-0.33+default-dev (>= 0.33.1-~~),
 librust-gix-archive-0.18-dev,
 librust-gix-attributes-0.23+default-dev (>= 0.23.1-~~),
 librust-gix-attributes-0.23+serde-dev (>= 0.23.1-~~),
 librust-gix-command-0.4+default-dev,
 librust-gix-commitgraph-0.25+default-dev (>= 0.25.1-~~),
 librust-gix-commitgraph-0.25+serde-dev (>= 0.25.1-~~),
 librust-gix-config-0.42+default-dev,
 librust-gix-credentials-0.26+default-dev,
 librust-gix-credentials-0.26+serde-dev,
 librust-gix-date-0.9+default-dev (>= 0.9.3-~~),
 librust-gix-diff-0.49+blob-dev,
 librust-gix-diff-0.49-dev,
 librust-gix-dir-0.11+default-dev,
 librust-gix-discover-0.37+default-dev,
 librust-gix-features-0.39+cache-efficiency-debug-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+default-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+fast-sha1-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+fs-walkdir-parallel-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+once-cell-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+parallel-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+progress-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+progress-unit-bytes-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+progress-unit-human-numbers-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+tracing-detail-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+tracing-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+zlib-stock-dev (>= 0.39.1-~~),
 librust-gix-filter-0.16+default-dev,
 librust-gix-fs-0.12+default-dev (>= 0.12.1-~~),
 librust-gix-glob-0.17+default-dev (>= 0.17.1-~~),
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~),
 librust-gix-hashtable-0.6+default-dev,
 librust-gix-ignore-0.12+default-dev (>= 0.12.1-~~),
 librust-gix-ignore-0.12+serde-dev (>= 0.12.1-~~),
 librust-gix-index-0.37+default-dev,
 librust-gix-index-0.37+serde-dev,
 librust-gix-lock-15+default-dev,
 librust-gix-mailmap-0.25+default-dev (>= 0.25.1-~~),
 librust-gix-mailmap-0.25+serde-dev (>= 0.25.1-~~),
 librust-gix-merge-0.2-dev,
 librust-gix-negotiate-0.17+default-dev,
 librust-gix-object-0.46+default-dev (>= 0.46.1-~~),
 librust-gix-object-0.46+serde-dev (>= 0.46.1-~~),
 librust-gix-object-0.46+verbose-object-parsing-errors-dev (>= 0.46.1-~~),
 librust-gix-odb-0.66+default-dev,
 librust-gix-odb-0.66+serde-dev,
 librust-gix-pack-0.56+object-cache-dynamic-dev,
 librust-gix-pack-0.56+pack-cache-lru-dynamic-dev,
 librust-gix-pack-0.56+pack-cache-lru-static-dev,
 librust-gix-pack-0.56+serde-dev,
 librust-gix-pack-0.56+streaming-input-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~),
 librust-gix-pathspec-0.8+default-dev (>= 0.8.1-~~),
 librust-gix-prompt-0.9+default-dev,
 librust-gix-protocol-0.47+async-client-dev,
 librust-gix-protocol-0.47+blocking-client-dev,
 librust-gix-protocol-0.47+default-dev,
 librust-gix-protocol-0.47+serde-dev,
 librust-gix-ref-0.49+default-dev (>= 0.49.1-~~),
 librust-gix-ref-0.49+serde-dev (>= 0.49.1-~~),
 librust-gix-refspec-0.27+default-dev,
 librust-gix-revision-0.31+describe-dev (>= 0.31.1-~~),
 librust-gix-revision-0.31+merge-base-dev (>= 0.31.1-~~),
 librust-gix-revision-0.31+serde-dev (>= 0.31.1-~~),
 librust-gix-revision-0.31-dev (>= 0.31.1-~~),
 librust-gix-revwalk-0.17+default-dev,
 librust-gix-sec-0.10+default-dev (>= 0.10.10-~~),
 librust-gix-shallow-0.1+default-dev,
 librust-gix-status-0.16+default-dev,
 librust-gix-status-0.16+worktree-rewrites-dev,
 librust-gix-submodule-0.16+default-dev,
 librust-gix-tempfile-15+hp-hashmap-dev,
 librust-gix-tempfile-15+signals-dev,
 librust-gix-tempfile-15-dev,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~),
 librust-gix-transport-0.44+async-std-dev,
 librust-gix-transport-0.44+default-dev,
 librust-gix-transport-0.44+http-client-curl-dev,
 librust-gix-transport-0.44+http-client-reqwest-dev,
 librust-gix-transport-0.44+serde-dev,
 librust-gix-traverse-0.43+default-dev (>= 0.43.1-~~),
 librust-gix-url-0.28+default-dev (>= 0.28.2-~~),
 librust-gix-url-0.28+serde-dev (>= 0.28.2-~~),
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~),
 librust-gix-validate-0.9+default-dev (>= 0.9.2-~~),
 librust-gix-worktree-0.38+attributes-dev,
 librust-gix-worktree-0.38+serde-dev,
 librust-gix-worktree-0.38-dev,
 librust-gix-worktree-state-0.16+default-dev,
 librust-gix-worktree-stream-0.18+default-dev,
 librust-once-cell-1+default-dev (>= 1.14.0-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
 librust-prodash-28+default-dev,
 librust-prodash-28+progress-tree-dev,
 librust-regex-1+std-dev (>= 1.6.0-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-signal-hook-0.3-dev (>= 0.3.9-~~),
 librust-smallvec-1+default-dev (>= 1.9.0-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix+async-network-client-dev (= ${binary:Version}),
 librust-gix+async-network-client-async-std-dev (= ${binary:Version}),
 librust-gix+async-std-dev (= ${binary:Version}),
 librust-gix+attributes-dev (= ${binary:Version}),
 librust-gix+basic-dev (= ${binary:Version}),
 librust-gix+blob-diff-dev (= ${binary:Version}),
 librust-gix+blocking-http-transport-curl-dev (= ${binary:Version}),
 librust-gix+blocking-http-transport-reqwest-dev (= ${binary:Version}),
 librust-gix+blocking-network-client-dev (= ${binary:Version}),
 librust-gix+cache-efficiency-debug-dev (= ${binary:Version}),
 librust-gix+comfort-dev (= ${binary:Version}),
 librust-gix+command-dev (= ${binary:Version}),
 librust-gix+credentials-dev (= ${binary:Version}),
 librust-gix+default-dev (= ${binary:Version}),
 librust-gix+dirwalk-dev (= ${binary:Version}),
 librust-gix+document-features-dev (= ${binary:Version}),
 librust-gix+excludes-dev (= ${binary:Version}),
 librust-gix+extras-dev (= ${binary:Version}),
 librust-gix+fast-sha1-dev (= ${binary:Version}),
 librust-gix+gix-archive-dev (= ${binary:Version}),
 librust-gix+gix-status-dev (= ${binary:Version}),
 librust-gix+gix-worktree-stream-dev (= ${binary:Version}),
 librust-gix+hp-tempfile-registry-dev (= ${binary:Version}),
 librust-gix+index-dev (= ${binary:Version}),
 librust-gix+interrupt-dev (= ${binary:Version}),
 librust-gix+mailmap-dev (= ${binary:Version}),
 librust-gix+max-control-dev (= ${binary:Version}),
 librust-gix+max-performance-dev (= ${binary:Version}),
 librust-gix+max-performance-safe-dev (= ${binary:Version}),
 librust-gix+merge-dev (= ${binary:Version}),
 librust-gix+need-more-recent-msrv-dev (= ${binary:Version}),
 librust-gix+pack-cache-lru-dynamic-dev (= ${binary:Version}),
 librust-gix+pack-cache-lru-static-dev (= ${binary:Version}),
 librust-gix+parallel-dev (= ${binary:Version}),
 librust-gix+parallel-walkdir-dev (= ${binary:Version}),
 librust-gix+progress-tree-dev (= ${binary:Version}),
 librust-gix+regex-dev (= ${binary:Version}),
 librust-gix+revision-dev (= ${binary:Version}),
 librust-gix+revparse-regex-dev (= ${binary:Version}),
 librust-gix+serde-dev (= ${binary:Version}),
 librust-gix+status-dev (= ${binary:Version}),
 librust-gix+tracing-dev (= ${binary:Version}),
 librust-gix+tracing-detail-dev (= ${binary:Version}),
 librust-gix+tree-editor-dev (= ${binary:Version}),
 librust-gix+verbose-object-parsing-errors-dev (= ${binary:Version}),
 librust-gix+worktree-archive-dev (= ${binary:Version}),
 librust-gix+worktree-mutation-dev (= ${binary:Version}),
 librust-gix+worktree-stream-dev (= ${binary:Version}),
 librust-gix+zlib-stock-dev (= ${binary:Version}),
 librust-gix-0-dev (= ${binary:Version}),
 librust-gix-0+async-network-client-dev (= ${binary:Version}),
 librust-gix-0+async-network-client-async-std-dev (= ${binary:Version}),
