## rust-gix 0.73.0

=== debian/changelog ===
rust-gix (0.73.0-3) unstable; urgency=medium

  * Team upload.
  * Try forcing migration via bumped Depends instead of Test-Depends

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 21 Feb 2026 08:47:24 +0100

rust-gix (0.73.0-2) unstable; urgency=medium

  * Team upload.
  * Package gix 0.73.0 from crates.io using debcargo 2.8.1
  * Force test-depends on gix-path
  * Fix test-depends on serial-test

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 20 Feb 2026 22:01:23 +0100

rust-gix (0.73.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix 0.73.0 from crates.io using debcargo 2.7.11
  * Temporarily disable `blame` feature

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:38:45 +0100
