=== debian/control ===
Source: rust-gix
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-actor-0.35+default-dev (>= 0.35.2) <!nocheck>,
 librust-gix-archive-0.22-dev <!nocheck>,
 librust-gix-attributes-0.27+default-dev <!nocheck>,
 librust-gix-command-0.6+default-dev (>= 0.6.2) <!nocheck>,
 librust-gix-commitgraph-0.29+default-dev <!nocheck>,
 librust-gix-config-0.46+default-dev <!nocheck>,
 librust-gix-credentials-0.30+default-dev <!nocheck>,
 librust-gix-date-0.10+default-dev (>= 0.10.3) <!nocheck>,
 librust-gix-diff-0.53+blob-dev <!nocheck>,
 librust-gix-diff-0.53+index-dev <!nocheck>,
 librust-gix-diff-0.53-dev <!nocheck>,
 librust-gix-dir-0.15+default-dev <!nocheck>,
 librust-gix-discover-0.41+default-dev <!nocheck>,
 librust-gix-features-0.43+default-dev <!nocheck>,
 librust-gix-features-0.43+once-cell-dev <!nocheck>,
 librust-gix-features-0.43+parallel-dev <!nocheck>,
 librust-gix-features-0.43+progress-dev <!nocheck>,
 librust-gix-features-0.43+progress-unit-bytes-dev <!nocheck>,
 librust-gix-features-0.43+progress-unit-human-numbers-dev <!nocheck>,
 librust-gix-filter-0.20+default-dev <!nocheck>,
 librust-gix-fs-0.16+default-dev <!nocheck>,
 librust-gix-glob-0.21+default-dev <!nocheck>,
 librust-gix-hash-0.19+default-dev <!nocheck>,
 librust-gix-hashtable-0.9+default-dev <!nocheck>,
 librust-gix-ignore-0.16+default-dev <!nocheck>,
 librust-gix-index-0.41+default-dev <!nocheck>,
 librust-gix-lock-18+default-dev <!nocheck>,
 librust-gix-mailmap-0.27+default-dev (>= 0.27.2) <!nocheck>,
 librust-gix-negotiate-0.21+default-dev <!nocheck>,
 librust-gix-object-0.50+default-dev <!nocheck>,
 librust-gix-odb-0.70+default-dev <!nocheck>,
 librust-gix-pack-0.60+object-cache-dynamic-dev <!nocheck>,
 librust-gix-pack-0.60+pack-cache-lru-dynamic-dev <!nocheck>,
 librust-gix-pack-0.60+pack-cache-lru-static-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.21) <!nocheck>,
 librust-gix-pathspec-0.12+default-dev <!nocheck>,
 librust-gix-prompt-0.11+default-dev (>= 0.11.1) <!nocheck>,
 librust-gix-protocol-0.51+default-dev <!nocheck>,
 librust-gix-ref-0.53+default-dev <!nocheck>,
 librust-gix-refspec-0.31+default-dev <!nocheck>,
 librust-gix-revision-0.35+describe-dev <!nocheck>,
 librust-gix-revision-0.35+merge-base-dev <!nocheck>,
 librust-gix-revision-0.35-dev <!nocheck>,
 librust-gix-revwalk-0.21+default-dev <!nocheck>,
 librust-gix-sec-0.12+default-dev <!nocheck>,
 librust-gix-shallow-0.5+default-dev <!nocheck>,
 librust-gix-status-0.20+default-dev <!nocheck>,
 librust-gix-status-0.20+worktree-rewrites-dev <!nocheck>,
 librust-gix-submodule-0.20+default-dev <!nocheck>,
 librust-gix-tempfile-18+signals-dev <!nocheck>,
 librust-gix-tempfile-18-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.13) <!nocheck>,
 librust-gix-traverse-0.47+default-dev <!nocheck>,
 librust-gix-url-0.32+default-dev <!nocheck>,
 librust-gix-utils-0.3+default-dev <!nocheck>,
 librust-gix-validate-0.10+default-dev <!nocheck>,
 librust-gix-worktree-0.42+attributes-dev <!nocheck>,
 librust-gix-worktree-0.42-dev <!nocheck>,
 librust-gix-worktree-state-0.20+default-dev <!nocheck>,
 librust-gix-worktree-stream-0.22+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.21.3) <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.4) <!nocheck>,
 librust-regex-1+std-dev (>= 1.6.0) <!nocheck>,
 librust-signal-hook-0.3-dev (>= 0.3.17) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.15.1) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix
X-Cargo-Crate-Version: 0.73.0

Package: librust-gix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev (>= 1.12.0),
 librust-document-features-0.2+default-dev,
 librust-gix-actor-0.35+default-dev (>= 0.35.2),
 librust-gix-archive-0.22-dev,
 librust-gix-attributes-0.27+default-dev,
 librust-gix-attributes-0.27+serde-dev,
 librust-gix-command-0.6+default-dev (>= 0.6.2),
 librust-gix-commitgraph-0.29+default-dev,
 librust-gix-commitgraph-0.29+serde-dev,
 librust-gix-config-0.46+default-dev,
 librust-gix-credentials-0.30+default-dev,
 librust-gix-credentials-0.30+serde-dev,
 librust-gix-date-0.10+default-dev (>= 0.10.3),
 librust-gix-diff-0.53+blob-dev,
 librust-gix-diff-0.53+index-dev,
 librust-gix-diff-0.53-dev,
 librust-gix-dir-0.15+default-dev,
 librust-gix-discover-0.41+default-dev,
 librust-gix-features-0.43+cache-efficiency-debug-dev,
 librust-gix-features-0.43+default-dev,
 librust-gix-features-0.43+once-cell-dev,
 librust-gix-features-0.43+parallel-dev,
 librust-gix-features-0.43+progress-dev,
 librust-gix-features-0.43+progress-unit-bytes-dev,
 librust-gix-features-0.43+progress-unit-human-numbers-dev,
 librust-gix-features-0.43+tracing-detail-dev,
 librust-gix-features-0.43+tracing-dev,
 librust-gix-features-0.43+zlib-dev,
 librust-gix-filter-0.20+default-dev,
 librust-gix-fs-0.16+default-dev,
 librust-gix-glob-0.21+default-dev,
 librust-gix-hash-0.19+default-dev,
 librust-gix-hashtable-0.9+default-dev,
 librust-gix-ignore-0.16+default-dev,
 librust-gix-ignore-0.16+serde-dev,
 librust-gix-index-0.41+default-dev,
 librust-gix-index-0.41+serde-dev,
 librust-gix-lock-18+default-dev,
 librust-gix-mailmap-0.27+default-dev (>= 0.27.2),
 librust-gix-mailmap-0.27+serde-dev (>= 0.27.2),
 librust-gix-merge-0.6-dev,
 librust-gix-negotiate-0.21+default-dev,
 librust-gix-object-0.50+default-dev,
 librust-gix-object-0.50+serde-dev,
 librust-gix-object-0.50+verbose-object-parsing-errors-dev,
 librust-gix-odb-0.70+default-dev,
 librust-gix-odb-0.70+serde-dev,
 librust-gix-pack-0.60+object-cache-dynamic-dev,
 librust-gix-pack-0.60+pack-cache-lru-dynamic-dev,
 librust-gix-pack-0.60+pack-cache-lru-static-dev,
 librust-gix-pack-0.60+serde-dev,
 librust-gix-pack-0.60+streaming-input-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.21),
 librust-gix-pathspec-0.12+default-dev,
 librust-gix-prompt-0.11+default-dev (>= 0.11.1),
 librust-gix-protocol-0.51+async-client-dev,
 librust-gix-protocol-0.51+blocking-client-dev,
 librust-gix-protocol-0.51+default-dev,
 librust-gix-protocol-0.51+serde-dev,
 librust-gix-ref-0.53+default-dev,
 librust-gix-ref-0.53+serde-dev,
 librust-gix-refspec-0.31+default-dev,
 librust-gix-revision-0.35+describe-dev,
 librust-gix-revision-0.35+merge-base-dev,
 librust-gix-revision-0.35+serde-dev,
 librust-gix-revision-0.35-dev,
 librust-gix-revwalk-0.21+default-dev,
 librust-gix-sec-0.12+default-dev,
 librust-gix-shallow-0.5+default-dev,
 librust-gix-status-0.20+default-dev,
 librust-gix-status-0.20+worktree-rewrites-dev,
 librust-gix-submodule-0.20+default-dev,
 librust-gix-tempfile-18+hp-hashmap-dev,
 librust-gix-tempfile-18+signals-dev,
 librust-gix-tempfile-18-dev,
 librust-gix-trace-0.1+default-dev (>= 0.1.13),
 librust-gix-transport-0.48+async-std-dev,
 librust-gix-transport-0.48+default-dev,
 librust-gix-transport-0.48+http-client-curl-dev,
 librust-gix-transport-0.48+http-client-reqwest-dev,
 librust-gix-transport-0.48+serde-dev,
 librust-gix-traverse-0.47+default-dev,
 librust-gix-url-0.32+default-dev,
 librust-gix-url-0.32+serde-dev,
 librust-gix-utils-0.3+default-dev,
 librust-gix-validate-0.10+default-dev,
 librust-gix-worktree-0.42+attributes-dev,
 librust-gix-worktree-0.42+serde-dev,
 librust-gix-worktree-0.42-dev,
 librust-gix-worktree-state-0.20+default-dev,
 librust-gix-worktree-stream-0.22+default-dev,
 librust-once-cell-1+default-dev (>= 1.21.3),
 librust-parking-lot-0.12+default-dev (>= 0.12.4),
 librust-prodash-28+default-dev,
 librust-prodash-28+progress-tree-dev,
 librust-regex-1+std-dev (>= 1.6.0),
 librust-serde-1+derive-dev (>= 1.0.114),
 librust-signal-hook-0.3-dev (>= 0.3.17),
 librust-smallvec-1+default-dev (>= 1.15.1),
 librust-thiserror-2+default-dev
Provides:
 librust-gix+async-network-client-dev (= ${binary:Version}),
 librust-gix+async-network-client-async-std-dev (= ${binary:Version}),
 librust-gix+async-std-dev (= ${binary:Version}),
 librust-gix+attributes-dev (= ${binary:Version}),
 librust-gix+basic-dev (= ${binary:Version}),
 librust-gix+blob-diff-dev (= ${binary:Version}),
 librust-gix+blocking-http-transport-curl-dev (= ${binary:Version}),
 librust-gix+blocking-http-transport-reqwest-dev (= ${binary:Version}),
 librust-gix+blocking-network-client-dev (= ${binary:Version}),
 librust-gix+cache-efficiency-debug-dev (= ${binary:Version}),
 librust-gix+comfort-dev (= ${binary:Version}),
 librust-gix+command-dev (= ${binary:Version}),
 librust-gix+credentials-dev (= ${binary:Version}),
 librust-gix+default-dev (= ${binary:Version}),
 librust-gix+dirwalk-dev (= ${binary:Version}),
 librust-gix+document-features-dev (= ${binary:Version}),
 librust-gix+excludes-dev (= ${binary:Version}),
 librust-gix+extras-dev (= ${binary:Version}),
 librust-gix+gix-archive-dev (= ${binary:Version}),
 librust-gix+gix-status-dev (= ${binary:Version}),
 librust-gix+gix-worktree-stream-dev (= ${binary:Version}),
 librust-gix+hp-tempfile-registry-dev (= ${binary:Version}),
 librust-gix+index-dev (= ${binary:Version}),
 librust-gix+interrupt-dev (= ${binary:Version}),
 librust-gix+mailmap-dev (= ${binary:Version}),
 librust-gix+max-control-dev (= ${binary:Version}),
 librust-gix+max-performance-dev (= ${binary:Version}),
 librust-gix+max-performance-safe-dev (= ${binary:Version}),
 librust-gix+merge-dev (= ${binary:Version}),
 librust-gix+need-more-recent-msrv-dev (= ${binary:Version}),
 librust-gix+pack-cache-lru-dynamic-dev (= ${binary:Version}),
 librust-gix+pack-cache-lru-static-dev (= ${binary:Version}),
 librust-gix+parallel-dev (= ${binary:Version}),
 librust-gix+progress-tree-dev (= ${binary:Version}),
 librust-gix+regex-dev (= ${binary:Version}),
 librust-gix+revision-dev (= ${binary:Version}),
 librust-gix+revparse-regex-dev (= ${binary:Version}),
 librust-gix+serde-dev (= ${binary:Version}),
 librust-gix+status-dev (= ${binary:Version}),
 librust-gix+tracing-dev (= ${binary:Version}),
 librust-gix+tracing-detail-dev (= ${binary:Version}),
 librust-gix+tree-editor-dev (= ${binary:Version}),
 librust-gix+verbose-object-parsing-errors-dev (= ${binary:Version}),
 librust-gix+worktree-archive-dev (= ${binary:Version}),
 librust-gix+worktree-mutation-dev (= ${binary:Version}),
 librust-gix+worktree-stream-dev (= ${binary:Version}),
 librust-gix+zlib-ng-dev (= ${binary:Version}),
 librust-gix+zlib-ng-compat-dev (= ${binary:Version}),
 librust-gix+zlib-rs-dev (= ${binary:Version}),
 librust-gix+zlib-stock-dev (= ${binary:Version}),
 librust-gix-0-dev (= ${binary:Version}),
 librust-gix-0+async-network-client-dev (= ${binary:Version}),
 librust-gix-0+async-network-client-async-std-dev (= ${binary:Version}),
 librust-gix-0+async-std-dev (= ${binary:Version}),
 librust-gix-0+attributes-dev (= ${binary:Version}),
 librust-gix-0+basic-dev (= ${binary:Version}),
 librust-gix-0+blob-diff-dev (= ${binary:Version}),
 librust-gix-0+blocking-http-transport-curl-dev (= ${binary:Version}),
 librust-gix-0+blocking-http-transport-reqwest-dev (= ${binary:Version}),
 librust-gix-0+blocking-network-client-dev (= ${binary:Version}),
 librust-gix-0+cache-efficiency-debug-dev (= ${binary:Version}),
 librust-gix-0+comfort-dev (= ${binary:Version}),
 librust-gix-0+command-dev (= ${binary:Version}),
 librust-gix-0+credentials-dev (= ${binary:Version}),
 librust-gix-0+default-dev (= ${binary:Version}),
 librust-gix-0+dirwalk-dev (= ${binary:Version}),
 librust-gix-0+document-features-dev (= ${binary:Version}),
 librust-gix-0+excludes-dev (= ${binary:Version}),
