=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix 0.73.0 --all-targets --all-features
Features: test-name=rust-gix:@
Depends: dh-cargo (>= 33~), rustc (>= 1.75), librust-anyhow-1+default-dev, librust-async-std-1+attributes-dev (>= 1.12.0), librust-async-std-1+default-dev (>= 1.12.0), librust-insta-1+default-dev (>= 1.39), librust-is-ci-1+default-dev (>= 1.1.1), librust-pretty-assertions-1+default-dev (>= 1.4.0), librust-serial-test-3-dev (>= 3.1.0), librust-termtree-0.5+default-dev (>= 0.5.1), librust-walkdir-2+default-dev (>= 2.3.2), @
Restrictions: allow-stderr, skip-not-installable, flaky
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix 0.73.0 --all-targets --no-default-features --features async-network-client
Features: test-name=librust-gix-dev:async-network-client
Depends: dh-cargo (>= 33~), rustc (>= 1.75), librust-anyhow-1+default-dev, librust-async-std-1+attributes-dev (>= 1.12.0), librust-async-std-1+default-dev (>= 1.12.0), librust-insta-1+default-dev (>= 1.39), librust-is-ci-1+default-dev (>= 1.1.1), librust-pretty-assertions-1+default-dev (>= 1.4.0), librust-serial-test-3-dev (>= 3.1.0), librust-termtree-0.5+default-dev (>= 0.5.1), librust-walkdir-2+default-dev (>= 2.3.2), @
Restrictions: allow-stderr, skip-not-installable, flaky
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix 0.73.0 --all-targets --no-default-features --features async-network-client-async-std
Features: test-name=librust-gix-dev:async-network-client-async-std
Depends: dh-cargo (>= 33~), rustc (>= 1.75), librust-anyhow-1+default-dev, librust-async-std-1+attributes-dev (>= 1.12.0), librust-async-std-1+default-dev (>= 1.12.0), librust-insta-1+default-dev (>= 1.39), librust-is-ci-1+default-dev (>= 1.1.1), librust-pretty-assertions-1+default-dev (>= 1.4.0), librust-serial-test-3-dev (>= 3.1.0), librust-termtree-0.5+default-dev (>= 0.5.1), librust-walkdir-2+default-dev (>= 2.3.2), @
Restrictions: allow-stderr, skip-not-installable, flaky
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix 0.73.0 --all-targets --no-default-features --features async-std
Features: test-name=librust-gix-dev:async-std
Depends: dh-cargo (>= 33~), rustc (>= 1.75), librust-anyhow-1+default-dev, librust-async-std-1+attributes-dev (>= 1.12.0), librust-async-std-1+default-dev (>= 1.12.0), librust-insta-1+default-dev (>= 1.39), librust-is-ci-1+default-dev (>= 1.1.1), librust-pretty-assertions-1+default-dev (>= 1.4.0), librust-serial-test-3-dev (>= 3.1.0), librust-termtree-0.5+default-dev (>= 0.5.1), librust-walkdir-2+default-dev (>= 2.3.2), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix 0.73.0 --all-targets --no-default-features --features attributes
Features: test-name=librust-gix-dev:attributes
